package com.e6yun.project.sdk.api.pojo.basevo.basic;

import com.google.common.base.MoreObjects;

/**
 * @Description TODO
 * @Author xxx@e6yun.com
 * @Created Date: 2021/7/6 16:22
 * @ClassName AreaListByLonLatVO
 * @Remark
 */
public class AreaListByLonLat {

    private String vehicleNo;

    private String format;

    private String offSetLonLat;

    private String lon;

    private String lat;

    public AreaListByLonLat() {
    }

    public String getVehicleNo() {
        return vehicleNo;
    }

    public void setVehicleNo(String vehicleNo) {
        this.vehicleNo = vehicleNo;
    }

    public String getFormat() {
        return format;
    }

    public void setFormat(String format) {
        this.format = format;
    }

    public String getOffSetLonLat() {
        return offSetLonLat;
    }

    public void setOffSetLonLat(String offSetLonLat) {
        this.offSetLonLat = offSetLonLat;
    }

    public String getLon() {
        return lon;
    }

    public void setLon(String lon) {
        this.lon = lon;
    }

    public String getLat() {
        return lat;
    }

    public void setLat(String lat) {
        this.lat = lat;
    }

    @Override
    public String toString() {
        return MoreObjects.toStringHelper(this)
                .add("vehicleNo", vehicleNo)
                .add("format", format)
                .add("offSetLonLat", offSetLonLat)
                .add("lon", lon)
                .add("lat", lat)
                .toString();
    }
}
